.logo img {
  max-height: 85px;
}
.banner-content-five .title {
  font-size: 49px;
  text-transform: uppercase;
}
.section-title-two.white-title .title {
  color: inherit;
}
.fw-logo {
  display: none;
}
.footer-bottom {
  padding: 15px 0;
  border: 0;
}
.footer-top-two {
  padding: 50px 0 10px;
}
.testimonial-avatar .avatar-thumb img {
  width: 50px;
  height: 50px;
  object-fit: cover;
}
.web_services .breadcrumb-area {
  display: none;
}
.web_about .breadcrumb-area {
  display: none;
}
.web_contact .breadcrumb-area {
  display: none;
}
.header-top-wrap {
  display: none;
}
.services-details-content .title {
  font-size: 18px;
  font-weight: 600;
  line-height: 27px;
}
.brand-area-seven {
  display: none;
}
.header-contact-two .content a {
  font-size: 13px;
}
.web_enrollment-honorary-doctorate .breadcrumb-area {
  display: none;
}
.web_enrollment-honorary-doctorate .about-area-eleven {
  padding-top: 50px;
  border-top: 2px solid whitesmoke;
  overflow: hidden;
}
.web_enrollment-honorary-doctorate .about-area-eleven .col-lg-6 {
  width: 100%;
  text-align: center;
}
.web_enrollment-honorary-doctorate .about-area-eleven .about-content-eleven {
  margin: 0 auto;
}
.web_enrollment-honorary-doctorate .estimate-area {
  padding-top: 30px;
  padding-bottom: 35px;
}
.web_enrollment-honorary-doctorate .estimate-area .col-lg-6 {
  width: 100%;
}
.web_enrollment-honorary-doctorate .estimate-area .col-lg-6 .estimate-content {
  padding: 0;
}

#request-quote-form .row .col-lg-12:last-child {
  width: 100%;
  text-align: center;
  margin-top: 15px;
}
.web_enrollment-honorary-doctorate .estimate-area #request-quote-form textarea {
  height: 130px;
}
.about-list-three .content p {
  font-size: 14px;
}
.banner-content-five p {
  font-family: calibri;
  font-size: 20px;
  color: #510601;
}
.success-wrap-two .list-wrap li .content .count span {
  display: none;
}
.success-wrap-two .list-wrap li .content .count {
  font-size: 20px;
  line-height: 33px;
}
.success-wrap-two .list-wrap li .content p {
  line-height: 24px;
  font-size: 14px;
}
.header-contact-two .content a {
  font-size: 16px;
}
.testimonial-avatar .avatar-info .title {
  font-size: 14px;
}
.estimate-form-wrap .form-select, .estimate-form-wrap textarea {
  color: var(--tg-body-font-color);
}
#request-quote-form {
  width: 56%;
  float: left;
  background: #fff;
  border-radius: 20px;
  transition: all 0.2s ease-out 0s;
  box-shadow: 0 5px 10px 0px #c9b5b566;
  padding: 25px 25px 16px;
}
.myimg {
  float: right;
  width: 42%;
}
.myimg img {
  height: auto;
  object-fit: cover;
}
@media (max-width: 991.98px) {
  #request-quote-form {
    width: 100%;
  }
  .myimg {
    width: 100%;
  }
  .banner-content-five .title {
    font-size: 22px;
  }
}